### Hierarchy

- ITextWriter

## Index

### Methods

- Close
- Write
- WriteLine

## Methods

### Close

- Close(): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.scripthost.d.ts:36

  #### Returns void

### Write

- Write(s: string): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.scripthost.d.ts:34

  #### Parameters

  - ##### s: string

  #### Returns void

### WriteLine

- WriteLine(s: string): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.scripthost.d.ts:35

  #### Parameters

  - ##### s: string

  #### Returns void

Generated using TypeDoc